File: pod-coverage.t

package info (click to toggle)
libdata-optlist-perl 0.103-2
  • links: PTS, VCS
  • area: main
  • in suites: lenny
  • size: 144 kB
  • ctags: 87
  • sloc: perl: 1,093; makefile: 43
file content (8 lines) | stat: -rw-r--r-- 226 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
#!perl -T

use Test::More;
eval "use Test::Pod::Coverage 1.08";
plan skip_all => "Test::Pod::Coverage 1.08 required for testing POD coverage"
  if $@;

all_pod_coverage_ok({ coverage_class => 'Pod::Coverage::CountParents' });